staff-chat:
  profiles:
    e4215d12-ea76-3023-a03c-f7cdc6067212:
      toggles:
        auto: '2026-03-30T15:29:29.505135700Z'
        muted-sounds: false
    24508fdb-8c67-3b57-b463-5541a61df8db:
      toggles:
        auto: '2026-03-30T15:31:16.374881300Z'
        muted-sounds: false
